{
  "name": "dialog/timec/rec.json",
  "timec_employee_id": "",
  "em_whole_name": "",
  "timec_timecard_state": "",
  "timec_work_shift": 1,
  "timec_end_reason": "",
  "timec_location":"",
  "timec_work_group":"",
  "timec_work_subgroup":"",
  "timec_record_id": "",
  "runX": [
    ["timec_start_time", "=", ["dt.currentUtcString"]]
  ]
}
